请选择 进入手机版 | 继续访问电脑版

 找回密码
 立即注册
搜索
楼主: admin

群晖v2.17.0发布 全系列版本

[复制链接]

0

主题

1

回帖

6

积分

新手上路

积分
6
发表于 2018-1-22 12:28:54 | 显示全部楼层
213+用哪个版本?

1

主题

2

回帖

21

积分

新手上路

积分
21
发表于 2018-1-23 19:38:26 | 显示全部楼层
群晖ds216play,6.1系统。装0.15.7-rc2启动失败,装0.15.4-rc9可以。啥原因?

28

主题

1369

回帖

7741

积分

管理员

积分
7741
 楼主| 发表于 2018-1-23 21:01:41 | 显示全部楼层
yaoyyyl 发表于 2018-1-23 19:38
群晖ds216play,6.1系统。装0.15.7-rc2启动失败,装0.15.4-rc9可以。啥原因?

2018.01.23 重新发布 0.15.7-rc2
很抱歉,上个版本加上了二进制压缩技术,发布后发现在有些硬件上无法运行,
造成升级后启动不了,已重新发布正确的二进制文件。请大家重新安装即可。

0

主题

1

回帖

20

积分

新手上路

积分
20
发表于 2018-1-23 23:44:01 | 显示全部楼层
新版本Armadaxp显示启动失败,用户群组也并没有SC-VerySync ,这版改动很大么?

0

主题

1

回帖

4

积分

新手上路

积分
4
发表于 2018-1-24 22:56:15 | 显示全部楼层
bromolow架构,0.15.7无法启动,0.15.4正常

1

主题

2

回帖

15

积分

新手上路

积分
15
发表于 2018-3-16 15:17:05 | 显示全部楼层
我的群晖型号是DS212j,6.1.5版本,但是安装了v0.15.7-rc2/v0.15.7-rc3/v0.15.8-rc2/v0.15.9-rc1/四个版本的88f6281安装程式,安装完成后都是显示“启动失败”。请问是什么原因,已经搞了好久了,搞不定。

28

主题

1369

回帖

7741

积分

管理员

积分
7741
 楼主| 发表于 2018-3-16 16:18:16 | 显示全部楼层
water922 发表于 2018-3-16 15:17
我的群晖型号是DS212j,6.1.5版本,但是安装了v0.15.7-rc2/v0.15.7-rc3/v0.15.8-rc2/v0.15.9-rc1/四个版本 ...

您好, 卸载后,把Verysync相关的系统用户删除
SSH vim /etc/passwd
看有没有verysync的用户,有的那一行也删掉,
重启后再安装。
不建议再安装低版本的尝试,用最新的。有问题请反馈。如有问题,可联系群主。

1

主题

2

回帖

15

积分

新手上路

积分
15
发表于 2018-3-16 20:40:04 | 显示全部楼层
admin 发表于 2018-3-16 16:18
您好, 卸载后,把Verysync相关的系统用户删除
SSH vim /etc/passwd
看有没有verysync的用户,有的那一行 ...

删除后,吧/etc/passwd中verysync那行删掉后,重启后按照v0.15.9版本。还是老样子,显示“无法启动”。还有什么地方要检查吗?

28

主题

1369

回帖

7741

积分

管理员

积分
7741
 楼主| 发表于 2018-3-16 21:45:26 | 显示全部楼层
water922 发表于 2018-3-16 20:40
删除后,吧/etc/passwd中verysync那行删掉后,重启后按照v0.15.9版本。还是老样子,显示“无法启动”。还 ...

您好,麻烦您加QQ 2578842696 协助我们排查调试一下。

0

主题

4

回帖

49

积分

新手上路

积分
49
发表于 2018-5-25 15:07:12 | 显示全部楼层
不知道是不是改版了,我找不到资源了。
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|微力同步 ( 京ICP备20030739号-4 )

GMT+8, 2024-5-19 14:10 , Processed in 0.024987 second(s), 17 queries .

Powered by Discuz! X3.5

© 2001-2023 Discuz! Team.

快速回复 返回顶部 返回列表